Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Branch: master
Commits on Jan 4, 2011
  1. @PRXci

    updated the gemspec (bundler and jeweler versions -- so they work wit…

    PRXci authored
    …h older versions of rubygems) and bumped the version, linux compatibility -- reading the exact number of bytes from the socket
  2. @PRXci
  3. @chrisrhoden
Commits on Dec 13, 2010
  1. @rdj @chrisrhoden
  2. @chrisrhoden

    Read 38 bytes from the SSL socket.

    Tatsuya Suzuki authored chrisrhoden committed
  3. @chrisrhoden

    Read 38 bytes from SSL socket.

    Tatsuya Suzuki authored chrisrhoden committed
Commits on Nov 15, 2010
  1. @PRXci

    added the ability to get all of the pull notifications for an app rat…

    PRXci authored
    …her than just the most recent one
  2. @PRXci
Commits on Nov 10, 2010
  1. @PRXci
Commits on Nov 9, 2010
  1. @PRXci

    new gemspec

    PRXci authored
  2. @PRXci

    bumped version to 0.4.1

    PRXci authored
  3. @PRXci

    fix to APN::App tests

    PRXci authored
  4. @PRXci
Commits on Nov 4, 2010
  1. @chrisrhoden

    autotest setup

    chrisrhoden authored
  2. @PRXci

    updating gemspec

    PRXci authored
  3. @PRXci
  4. @chrisrhoden

    gemspec for version 0.4.0

    chrisrhoden authored
Commits on Oct 26, 2010
  1. @michaelkirk
Commits on Oct 7, 2010
  1. @PRXci
  2. @PRXci

    Version bump to 0.4.0

    PRXci authored
  3. @PRXci

    updating READMEs

    PRXci authored
  4. @PRXci
Commits on Oct 6, 2010
  1. @PRXci

    resolving conflict

    PRXci authored
  2. @PRXci
  3. @chrisrhoden

    ignore .bundle file

    chrisrhoden authored
  4. @chrisrhoden

    Clearing Deprecation Notices:

    chrisrhoden authored
    DEPRECATION WARNING: require "activerecord" is deprecated and will be removed
    in Rails 3. Use require "active_record" instead. (called from <top (required)>
    at gems/activerecord-2.3.9/lib/activerecord.rb:2)
    
    DEPRECATION WARNING: ActiveSupport::Dependencies.load_paths is deprecated,
    please use autoload_paths instead. (called from block in <top (required)> at
    apn_on_rails/lib/apn_on_rails/apn_on_rails.rb:61)
    
    DEPRECATION WARNING: ActiveSupport::Dependencies.load_once_paths is deprecated
    and removed in Rails 3, please use autoload_once_paths instead. (called from
    block in <top (required)> at apn_on_rails/lib/apn_on_rails/apn_on_rails.rb:62)
  5. @chrisrhoden

    Moved from Gemstub to Jeweler and Bundler for ease of continued devel…

    chrisrhoden authored
    …opment.
    
    Regenerated gemspec file to reflect change in gem ownership, ensured that
    tests continue to run, moved to version 0.3.1, built Bundler Gemfile, and
    upgraded to RSpec v2.
Commits on Feb 2, 2010
  1. @anthonymoralez @markbates

    tweaked for compatibility with Rails 2.1.0

    anthonymoralez authored markbates committed
Commits on Jan 26, 2010
  1. @markbates
Commits on Dec 30, 2009
  1. @markbates

    Changed create_apn_notifications to add a custom_properties column

    Rebecca Nesson authored markbates committed
    Changed notification.rb to use the custom properties of a notification in the hash for apple and to serialize the custom_properties field
Commits on Aug 1, 2009
  1. @markbates

    Version bump to 0.3.0

    markbates authored
  2. @markbates

    Renamed new migration.

    markbates authored
  3. @markbates
Commits on Jul 31, 2009
  1. @markbates
Commits on Jul 30, 2009
  1. @markbates

    Working on feedback.

    markbates authored
Something went wrong with that request. Please try again.